@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
/*!
 * Z Menu Maker
 * Visual menu maker (Pure CSS, jQuery, Simple menu, Drop Down menu, Mega menu)
 * http://nkdev.info
 * @author nK
 * @version 1.2.3
 * Copyright 2015.
 */
/*
*
*   GENERAL COMPONENT
*   default zetta menu component
*
*/
.zetta-menubookingsystemmenu {
  z-index: 999;
  display: inline-block;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  font-family: "Droid Sans", sans-serif;
  font-size: 11pt;
  color: #ffffff;
  width: 100%;
}
.zetta-menubookingsystemmenu:before,
.zetta-menubookingsystemmenu ul,
.zetta-menubookingsystemmenu li,
.zetta-menubookingsystemmenu div,
.zetta-menubookingsystemmenu a,
.zetta-menubookingsystemmenu label,
.zetta-menubookingsystemmenu input,
.zetta-menubookingsystemmenu textarea,
.zetta-menubookingsystemmenu button {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  list-style: none;
  outline: none;
  border: none;
  padding: 0;
  margin: 0px auto;
  text-align:center;
}
.zetta-menubookingsystemmenu a {
  cursor: pointer;
}
.zetta-menubookingsystemmenu a,
.zetta-menubookingsystemmenu a:visited {
  color: inherit;

}
.zetta-menubookingsystemmenu > ul:after {
  content: '';
  display: block;
  clear: both;
}
.zetta-menubookingsystemmenu > ul .zm-single-icon {
  letter-spacing: 0;
}
.zetta-menubookingsystemmenu > ul,
.zetta-menubookingsystemmenu > ul > li,
.zetta-menubookingsystemmenu > ul > li > div > ul li,
.zetta-menubookingsystemmenu > ul > li > a,
.zetta-menubookingsystemmenu > ul > li > div > ul li > a {
  -webkit-transition: color 300ms, background-color 300ms, box-shadow 300ms, text-shadow 300ms, width 300ms, height 300ms, border-radius 300ms, margin 300ms, padding 300ms;
          transition: color 300ms, background-color 300ms, box-shadow 300ms, text-shadow 300ms, width 300ms, height 300ms, border-radius 300ms, margin 300ms, padding 300ms;
}
/*
*
*   RESPONSIVE COMPONENT
*   default zetta menu component
*
*/
.zetta-menubookingsystemmenu > input,
.zetta-menubookingsystemmenu > ul .zm-switch {
  display: none;
}
.zetta-menubookingsystemmenu > ul .zm-switch a {
  text-align: center;
}
.zetta-menubookingsystemmenu > ul .zm-switch label {
  padding-right: 17.5px;
}
/*
*
*   MENU COMPONENT
*   default zetta menu component
*
*/
.zetta-menubookingsystemmenu {
  background: rgba(0, 0, 0, 0.83);
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.zetta-menubookingsystemmenu > ul {
  text-align: center;
}
/*
*
*   MENU ITEM COMPONENT
*   default zetta menu component
*
*/
.zetta-menubookingsystemmenu > ul > li {
  vertical-align: top;
  box-shadow: 0px 0px 0px 0px #3598dc, 0px 0px 0px 0px #1f78b5;
  display: inline-block;
  float: center;
}
.zetta-menubookingsystemmenu > ul > li + li {
  margin-left: 20px;
}
.zetta-menubookingsystemmenu > ul > li.zm-right-item {
  margin-right: 0;
  float: none;
}
.zetta-menubookingsystemmenu > ul > li > a,
.zetta-menubookingsystemmenu > ul > li > a:visited {
  font-size: 11pt;
  font-weight: bold;
  text-decoration: underline;
  color: #ffffff;
  text-shadow: 0px 0px 0px #56a7dc;
  padding: 0px 14px 0px 14px;
  height: 35px;
  line-height: 35px;
  text-align: center;
}
.zetta-menubookingsystemmenu > ul > li:hover {
  background-color: rgba(48, 60, 193, 0);
}
.zetta-menubookingsystemmenu > ul > li:hover > a,
.zetta-menubookingsystemmenu > ul > li:hover > a:visited {
  text-decoration: none;
  color: #e4e4e4;
}
.zetta-menubookingsystemmenu > ul > li.zm-active > a,
.zetta-menubookingsystemmenu > ul > li.zm-open > a,
.zetta-menubookingsystemmenu > ul > li.zm-active > a:visited,
.zetta-menubookingsystemmenu > ul > li.zm-open > a:visited {
  color: #ededed;
}
.zetta-menubookingsystemmenu > ul > li.zm-img {
  font-size: 0;
}
.zetta-menubookingsystemmenu > ul > li.zm-img a {
  padding: 0;
  position: relative;
}
.zetta-menubookingsystemmenu > ul > li.zm-img img {
  max-height: 100%;
  vertical-align: middle;
  border: none;
}
.zetta-menubookingsystemmenu > ul li {
  position: relative;
  cursor: default;
}
.zetta-menubookingsystemmenu > ul li > a {
  text-decoration: none;
  display: block;
}
.zetta-menubookingsystemmenu > ul li > div {
  z-index: 1;
}
/*
*
*   SUB COMPONENT
*   default zetta menu component
*
*/
.zetta-menubookingsystemmenu > ul > li > div,
.zetta-menubookingsystemmenu > ul > li > div > ul li > div {
  position: absolute;
  display: none;
  z-index: 1;
  background: #ffffff;
  padding: 0px 1px 0px 1px;
  width: 250px;
}
.zetta-menubookingsystemmenu > ul > li > div:hover,
.zetta-menubookingsystemmenu > ul > li > div > ul li > div:hover {
  background: #ffffff;
}
.zetta-menubookingsystemmenu > ul > li > div {
  text-align: left;
  top: 100%;
  left: 0;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li > div {
  left: 100%;
  top: 0;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li.zm-sub-bottom > div {
  left: auto;
  top: auto;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li > div.zm-sub-left {
  left: auto;
  right: 100%;
  top: 0;
}
.zetta-menubookingsystemmenu > ul > li.zm-open > div,
.zetta-menubookingsystemmenu > ul > li > div > ul li.zm-open > div,
.zetta-menubookingsystemmenu.zm-css > ul > li:hover > div,
.zetta-menubookingsystemmenu.zm-css > ul > li > div > ul li:hover > div {
  display: table;
  z-index: 2;
}
.zetta-menubookingsystemmenu > ul > li.zm-open.zm-effect-off > div,
.zetta-menubookingsystemmenu > ul > li > div > ul li.zm-open.zm-effect-off > div {
  z-index: 1;
}
.zetta-menubookingsystemmenu > ul > li.zm-open.zm-effect-on > div,
.zetta-menubookingsystemmenu > ul > li > div > ul li.zm-open.zm-effect-on > div {
  z-index: 3;
}
.zetta-menubookingsystemmenu > ul > li > div > ul {
  position: relative;
  display: table-cell;
}
.zetta-menubookingsystemmenu > ul > li > div.zm-right-align,
.zetta-menubookingsystemmenu.zm-css > ul > li > div.zm-right-align {
  left: auto;
  top: auto;
  right: 0;
}
/*
*
*   SUB ITEM COMPONENT
*   default zetta menu component
*
*/
.zetta-menubookingsystemmenu > ul > li > div > ul li {
  box-shadow: inset 0px 0px 0px 0px #fcfcfc, inset 0px 0px 0px 0px #d5d5d5;
  text-shadow: 0px 0px 0px #fcfcfc;
  background: #ffffff;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li > a .zm-caret {
  letter-spacing: 0;
  float: right;
  line-height: 35px;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li > a,
.zetta-menubookingsystemmenu > ul > li > div > ul li > a:visited {
  color: #151515;
  padding: 0px 10px 0px 10px;
  min-height: 35px;
  line-height: 35px;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li:hover {
  background: #ba9e0f;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li:hover > a,
.zetta-menubookingsystemmenu > ul > li > div > ul li:hover > a:visited {
  text-decoration: none;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li.zm-active,
.zetta-menubookingsystemmenu > ul > li > div > ul li.zm-open {
  background: #ededed;
}
/*
*
*   CONTENT COMPONENT
*   default zetta menu component
*
*/
.zetta-menubookingsystemmenu > ul > li.zm-full.zm-open > div,
.zetta-menubookingsystemmenu.zm-css > ul > li.zm-full:hover > div {
  display: block;
}
.zetta-menubookingsystemmenu > ul > li.zm-full {
  position: static;
}
.zetta-menubookingsystemmenu > ul > li.zm-full > div {
  left: 0;
  width: 100%;
}
.zetta-menubookingsystemmenu > ul h1,
.zetta-menubookingsystemmenu > ul h2,
.zetta-menubookingsystemmenu > ul h3,
.zetta-menubookingsystemmenu > ul h4,
.zetta-menubookingsystemmenu > ul h5,
.zetta-menubookingsystemmenu > ul h6 {
  font-weight: normal;
  text-align: center;
  margin: 0;
}
.zetta-menubookingsystemmenu > ul .zm-row {
  display: block;
}
.zetta-menubookingsystemmenu > ul .zm-row:before,
.zetta-menubookingsystemmenu > ul .zm-row:after {
  content: '';
  display: block;
  clear: both;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col {
  display: inline-block;
  vertical-align: top;
  float: left;
  padding: 5px;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.zm-col-styled > div {
  border-radius: 0px;
  padding: 12px;
  background: #ededed;
  color: #727272;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-12 {
  width: 100%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-11 {
  width: 91.66666667%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-10 {
  width: 83.33333333%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-9 {
  width: 75%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-8 {
  width: 66.66666667%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-7 {
  width: 58.33333333%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-6 {
  width: 50%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-5 {
  width: 41.66666667%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-4 {
  width: 33.33333333%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-3 {
  width: 25%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-2 {
  width: 16.66666667%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col.c-1 {
  width: 8.33333333%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col ul {
  display: block;
  position: relative;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col ul li a,
.zetta-menubookingsystemmenu > ul .zm-row .zm-col ul li a:visited {
  text-align: center;
  line-height: 1;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col ul li:hover {
  background-color: transparent;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col ul li:hover a,
.zetta-menubookingsystemmenu > ul .zm-row .zm-col ul li:hover a:visited {
  text-decoration: underline;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col img {
  width: 100%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col .zm-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col .zm-video > iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col input,
.zetta-menubookingsystemmenu > ul .zm-row .zm-col textarea {
  width: 100%;
  margin-top: 10px;
  font: inherit;
  resize: none;
}
.zetta-menubookingsystemmenu > ul .zm-row .zm-col input.zm-button,
.zetta-menubookingsystemmenu > ul .zm-row .zm-col .zm-button {
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
}
/*
*
*   ICONS EXTENSION
*   default zetta menu extension
*
*/
.zetta-menubookingsystemmenu > ul > li > a > .zm-icon {
  margin-left: 0px;
  margin-right: 10px;
}
.zetta-menubookingsystemmenu > ul > li > a > .zm-caret i {
  margin-left: 15px;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li > a > .zm-icon {
  margin-right: 10px;
}
.zetta-menubookingsystemmenu > ul > li > div > ul li > a > .zm-caret i {
  margin-left: 15px;
}
/*
*
*   EFFECTS EXTENSION
*   default zetta menu extension
*
*   Animations from Animate.css lib
*   http://daneden.github.io/animate.css/
*
*/
.zetta-menubookingsystemmenu > ul > li.zm-effect-on > div,
.zetta-menubookingsystemmenu > ul > li > div > ul li.zm-effect-on > div,
.zetta-menubookingsystemmenu.zm-css > ul > li:hover > div,
.zetta-menubookingsystemmenu.zm-css > ul > li > div > ul li:hover > div {
  -webkit-animation-duration: 400ms;
          animation-duration: 400ms;
  -webkit-animation-name: fade;
          animation-name: fade;
}
.zetta-menubookingsystemmenu > ul > li > div,
.zetta-menubookingsystemmenu > ul > li > div > ul li > div {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
.zetta-menubookingsystemmenu > ul > li.zm-effect-off > div,
.zetta-menubookingsystemmenu > ul > li > div > ul li.zm-effect-off > div {
  -webkit-animation-duration: 400ms;
          animation-duration: 400ms;
  -webkit-animation-direction: reverse;
          animation-direction: reverse;
  -webkit-animation-name: rollIn;
          animation-name: rollIn;
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes rollIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
            transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes rollIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
            transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
/*
*
*   SEARCH EXTENSION
*   default zetta menu extension
*
*/
.zetta-menubookingsystemmenu > ul > .zm-search.zm-open > div,
.zetta-menubookingsystemmenu.zm-css > ul > .zm-search:hover > div {
  display: block;
}
.zetta-menubookingsystemmenu > ul .zm-search {
  position: relative;
}
.zetta-menubookingsystemmenu > ul .zm-search a > .zm-icon {
  margin: 0;
}
.zetta-menubookingsystemmenu > ul .zm-search input::-webkit-input-placeholder {
  line-height: normal;
}
.zetta-menubookingsystemmenu > ul .zm-search.zm-right-item > div {
  left: auto;
  right: 0;
}
.zetta-menubookingsystemmenu > ul .zm-search > div {
  height: 43px;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  width: 150px;
}
.zetta-menubookingsystemmenu > ul .zm-search > div form {
  position: relative;
}
.zetta-menubookingsystemmenu > ul .zm-search > div input,
.zetta-menubookingsystemmenu > ul .zm-search > div button {
  font-size: inherit;
  font-family: inherit;
  -webkit-appearance: none;
  height: 43px;
}
.zetta-menubookingsystemmenu > ul .zm-search > div ::-webkit-input-placeholder {
  color: #124466;
}
.zetta-menubookingsystemmenu > ul .zm-search > div ::-moz-placeholder {
  color: #124466;
}
.zetta-menubookingsystemmenu > ul .zm-search > div :-ms-input-placeholder {
  color: #124466;
}
.zetta-menubookingsystemmenu > ul .zm-search > div ::placeholder {
  color: #124466;
}
.zetta-menubookingsystemmenu > ul .zm-search > div .zm-search-place {
  padding-left: 20px;
  padding-right: 43px;
  color: #124466;
  background: #ededed;
  width: 100%;
}
.zetta-menubookingsystemmenu > ul .zm-search > div .zm-search-button {
  position: absolute;
  cursor: pointer;
  top: 0;
  right: 0;
  line-height: 1;
  width: 43px;
  color: #124466;
  background: #2783c3;
}
/*
*
*   USER STYLES
*   default zetta menu component
*
*/
/*
*
* ZETTA RESPONSIVE
*
*/
@media screen and (max-width: 768px) {
  /* RESPONSIVE COMPONENT */
  .zetta-menubookingsystemmenu {
    overflow-y: scroll;
    max-height: 100%;
  }
  .zetta-menubookingsystemmenu > ul > .zm-switch {
    display: block;
  }
  .zetta-menubookingsystemmenu > ul > .zm-switch,
  .zetta-menubookingsystemmenu > ul > .zm-switch > a {
    margin: 0;
    padding: 0;
  }
  .zetta-menubookingsystemmenu > ul > .zm-switch label {
    display: block;
    cursor: pointer;
  }
  .zetta-menubookingsystemmenu > input:checked + ul {
    padding-top: 35px;
  }
  .zetta-menubookingsystemmenu > input:checked + ul > li {
    display: block;
  }
  .zetta-menubookingsystemmenu > input:checked + ul > li.zm-switch {
    position: absolute;
    top: 0;
  }
  /* MENU ITEM RESPONSIVE COMPONENT */
  .zetta-menubookingsystemmenu > ul {
    text-align: left;
  }
  .zetta-menubookingsystemmenu > ul > li {
    display: none;
    float: none;
    width: 100%;
  }
  .zetta-menubookingsystemmenu > ul > li > a .zm-caret {
    float: right;
  }
  .zetta-menubookingsystemmenu > ul > li + li {
    margin-left: 0;
    margin-top: 20px;
  }
  .zetta-menubookingsystemmenu > ul > li.zm-full {
    position: relative;
  }
  .zetta-menubookingsystemmenu > ul > li.zm-logo {
    display: block;
  }
  .zetta-menubookingsystemmenu > ul > li.zm-logo img {
    position: relative;
    z-index: 1;
  }
  /* SUB RESPONSIVE COMPONENT */
  .zetta-menubookingsystemmenu > ul > li.zm-open > div,
  .zetta-menubookingsystemmenu > ul > li > div > ul li.zm-open > div,
  .zetta-menubookingsystemmenu.zm-css > ul > li:hover > div,
  .zetta-menubookingsystemmenu.zm-css > ul > li > div > ul li:hover > div {
    display: block;
    width: auto !important;
    left: 20px !important;
    top: 100% !important;
    right: 0 !important;
    margin-right: 0;
  }
  .zetta-menubookingsystemmenu > ul > li.zm-open > div,
  .zetta-menubookingsystemmenu > ul > li > div > ul li.zm-open > div,
  .zetta-menubookingsystemmenu.zm-css > ul > li:hover > div,
  .zetta-menubookingsystemmenu.zm-css > ul > li > div > ul li:hover > div,
  .zetta-menubookingsystemmenu > ul > li.zm-open > div > ul,
  .zetta-menubookingsystemmenu > ul > li > div > ul li.zm-open > div > ul,
  .zetta-menubookingsystemmenu.zm-css > ul > li:hover > div > ul,
  .zetta-menubookingsystemmenu.zm-css > ul > li > div > ul li:hover > div > ul {
    display: block;
  }
  /* CONTENT RESPONSIVE COMPONENT */
  .zetta-menubookingsystemmenu > ul .zm-row .zm-col {
    display: block;
    width: 100% !important;
    float: none;
  }
  /* ICONS RESPONSIVE COMPONENT */
  /* SEARCH RESPONSIVE EXTENSION */
  .zetta-menubookingsystemmenu > ul > li.zm-search.zm-open > div,
  .zetta-menubookingsystemmenu > ul > li > div > ul li.zm-search.zm-open > div,
  .zetta-menubookingsystemmenu.zm-css > ul > li.zm-search:hover > div,
  .zetta-menubookingsystemmenu.zm-css > ul > li > div > ul li.zm-search:hover > div {
    display: block;
    width: 100%;
  }
}

.logoheader img{
 margin-top:60px;
 border:5px solid #f2f2f2;
 border-radius:6px;

}
